# End of Term 2024 Seed Lists

Posted here are seed lists used in the 2024 End of Term Web Archive project.
Provenance notes are included below. These lists will be uploaded into the
[End of Term Bulk Nomination Tool](https://digital2.library.unt.edu/nomination/eth2024_bulk/).

### GPO seeds
Seeds supplied by Dorothy Bower of the U.S. Government Publishing Office:

* FDLP_WEb_Archiveseed_list_20240212.csv - list of seeds from the FDLP Web Archive with one page only seeds deleted, that were mainly embedded youtube videos.
* PURL_server_domains_20240214.csv - report of all target domains from the PURL server; some determined to be out of scope were not included in the Nomination Tool.
    * PURL_server_domains_20240214_non_gov_mil.csv - non .gov/.mil seeds from the PURL_server_domains_20240214.csv list that were determined to be in scope by Mark Phillips of UNT.

### Internet Archive seeds
Seeds supplied by Antoine McGrath of Internet Archive:

* CRS_ReportsList.csv - nominated URLs to government hosted CRS Reports from Daniel Schuman with the American Governance Institute.

### Library of Congress seeds

* LOC-seeds-for-eot-20240712.xlsx

### National Archives and Records Administration seeds

Seeds supplied by Elizabeth England of the U.S. National Archives and Records Administration (NARA):

* 117th_House_Seeds.xlsx - contains five sheets, one each for: House members, majority committees, minority committees, caucuses, and leadership/support/other.
* 117th_Senate_Seeds.xlsx
* 118th_House_Seed_List.xlsx - contains five sheets, one each for: House members, majority committees, minority committees, caucuses, and leadership/support/other.
* 118th_Senate.xlsx

### Stanford seeds
Seeds supplied by James Jacobs of Stanford University Libraries:

* FOIA_Libraries_Dataset_Oct_3_2023_Final.xlsx - spreadsheet with seeds for all of the federal FOIA libraries. Lisa DeLuca, who collated the list, said it would be fine to use her spreadsheet from https://works.bepress.com/lisa_deluca/59/.

### UC San Diego
Seeds supplied by Kelly L. Smith, Government Information Librarian and Librarian for Urban Studies & Planning / Environmental Studies at UC San Diego Library (via James Jacobs):

* govspeakeot080124.xlsx - list of all the live URLs from Smith's [GovSpeak acronym and abbreviation guide](https://ucsd.libguides.com/govspeak/home).

### Seeds sourced from Web resources
The End of Term Web Archive team compiled a list of sources on the Web from which to source seeds:

* US_Digital_Registry.csv - CSV file generated by Praneeth Rikka at UNT from the data at https://touchpoints.app.cloud.gov/registry.
